'use strict';
/**
 * Implements directive for fillheight component.
 */
angular.module('qusion.ui.blur', [])
    .directive('qnBlur', [
        function() {
            return {
                link: function(scope, element, attr) {
                    element.blur(function() {
                        scope.$apply(function() {
                            scope.$eval(attr.qnBlur);
                        });
                    });
                }
            };
        }
    ]);